## ruby-memfs 0.5.0

=== debian/changelog ===
ruby-memfs (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #816662)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 03 Mar 2016 15:48:35 -0300
