=== debian/control ===
Source: ruby-memfs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-coveralls
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-memfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memfs.git
Homepage: http://github.com/simonc/memfs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-memfs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MemFs provides an in-memory fake file system that can be used for tests
 MemFs is greatly inspired by the awesome FakeFs. The main goal of MemFs is to
 be 100% compatible with the Ruby libraries like FileUtils.
 .
 MemFs is greatly inspired by the awesome FakeFs.
