## ruby-memfs 1.0.0

=== debian/changelog ===
ruby-memfs (1.0.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * New upstream version 1.0.0
  * Use HTTPS for homepage, watch and copyright URI
  * d/patches: Import upstream fix for tests on Ruby 2.5 (Closes: #888160)
  * d/compat: Bump compat version to 10
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use my Debian email address

 -- Sebastien Badia <sbadia@debian.org>  Tue, 06 Feb 2018 16:21:20 +0100
