=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
-               ruby-rspec,
-               ruby-coveralls
-Standards-Version: 3.9.7
+               ruby-coveralls,
+               ruby-rspec
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-memfs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memfs.git
-Homepage: http://github.com/simonc/memfs
+Homepage: https://github.com/simonc/memfs
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
